Netzwerk:Cups

Aus Hochschule Darmstadt - Fachschaft Informatik Wiki
(Unterschied zwischen Versionen)
Wechseln zu: Navigation, Suche
(Die Seite wurde neu angelegt: „Neu aufgesetzt mit Cups 1.7.2 auf ''cups-new.fbihome.de'' = Installation = Benötigte Pakete: * cups (akt. Version aus SVN/Git) * PyKota (Quota-Management) …“)

Version vom 11. September 2014, 04:05 Uhr

Neu aufgesetzt mit Cups 1.7.2 auf cups-new.fbihome.de


Inhaltsverzeichnis

Installation

Benötigte Pakete:

  • cups (akt. Version aus SVN/Git)
  • PyKota (Quota-Management)
  • Python
  • Python-Modul pysnmp (pysnmp.sf.net)

pysnmp

Benötigte Pakete installieren:

aptitude install python-pip python-dev

Danach:

 easy_install pysnmp

Konfiguration

tbd.

Cups

pyKota

Drucker

Meine Werkzeuge